CW
POST/app-api/v1/feed/posts/{id}/comments/{commentId}/replies

Add comment reply

Parameters

NameInRequiredDescription
idpathYes
commentIdpathYes
x-request-idheaderNoOptional correlation id. Generated when omitted.

Request Body

CreatePostReplyDtoobject
replyTextstring

Reply text (CI postReplyAdd)

Required: replyText

Related Schemas

CreatePostReplyDto
replyTextstring

Reply text (CI postReplyAdd)

Required: replyText

Code samples

Generated from the current environment and the request configured in the Try-it panel.

curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/feed/posts/{id}/comments/{commentId}/replies' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'apptype: android' \
  -H 'appver: 1.0.0' \
  -H 'webver: 1.0.0' \
  -H 'portalver: 1.0.0' \
  -H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
  -d '{
  "replyText": ""
}' \